font2swf(1)

NAME
font2swf - convert Type 1 Font files to SWF

Synopsis
font2swf font.afm

DESCRIPTION
This tools converts Type 1 Fonts to SWF.

OPTIONS

-h, --help
    Print short help message and exit

-v, --verbose
    Be verbose. Use more than one -v for greater effect.

-o, --output filename
    Write output to file filename

-V, --version
    Print version info and exit

BUGS

TrueType fonts don't work yet.

AUTHOR
Matthias Kramm <kramm@quiss.org>